<?php
	
	$cms_content_footer_admin = displayCMS('terms_conditions');
?>	
<div align="center" style="font-size: 13px;" class="copyright">
<table cellpadding="1" cellspacing="1" width="100%">
<tr>
<td>
		<div align="left" id="copyright_rgt"><!-- copyright here --></div>
</td>
<td align="right">
<?php 
if(strstr($_SERVER['REQUEST_URI'],'calculate_shipping.php') == FALSE && strstr($_SERVER['REQUEST_URI'],'install.php') == FALSE)
	{

		$cms_content_footer = displayCMS('terms_conditions');
		$cms_content_about_us = displayCMS('about_us');
		$cms_content_contact_us = displayCMS('contact_us');
?>		
<?php 
		echo "<a href='../terms_conditions.php'>".strip_tags($cms_content_footer[0])."</a>&nbsp;&nbsp;";
		echo "<a href='../about_us.php'>".strip_tags($cms_content_about_us[0])."</a>&nbsp;&nbsp;";
		echo "<a href='../contact_us.php'>".strip_tags($cms_content_contact_us[0])."</a>";
	}
	?>
</td>
</tr>
</table>	
</div>

	<div align="left" class="clear_float"><img src="../images/clear_admin.gif" alt="" width="1" height="1" /></div>
		
</center>
</body>
</html>